body {
    overflow-x: hidden;  
}

.navbar .nav-link {
    font-size: 14px;
    text-transform: uppercase ;
    padding-left: irem !important; 
    padding-right:  1rem !important;
}

.navbar .nav-item.active {
    border-left: #444 3px solid;
}

/* Carousel */
.carousel-item{
    height: 450px;
}

.carousel-image-1 {
    background: url('../img/bg/espacosideral.png');
    background-size: cover;
}

.carousel-image-2 {
    background: url('../img/bg/espacosideral.png');
    background-size: cover;
}

.carousel-image-3 {
    background: url('../img/bg/espacosideral.png');
    background-size: cover;
}

/* START TITULO TRANSIÇÂO SERVIÇO */
#home-heading {
    position: relative;
    min-height: 200px;
    background: url('../img/bg/espacosideral.png');
    background-attachment: fixed;
    background-repeat: no-repeat;
    text-align: center; 
    color: #fff;
    background-size: cover;
}

.dark-overlay {
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
    background-color: rgba(0,0,0,0.4);
}
/* END TITULO TRANSIÇÂO SERVIÇO */


/* START VIDEO PLAY  */

#video-play {
    position: relative; 
    min-height: 200px; 
    background: url('../img/bg/espacosideral.png');
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: 0 -300px;
    text-align: center;
    color: #fff;
}

#video-play a {
    color: #FFF;
}

/* PAGE HEADER */
#page-header {
    height: 200px;
    color: #fff;
    border-bottom: 1px solid #eee;
    padding-top: 50px;

    background:
        linear-gradient(rgba(2,6,23,0.75), rgba(2,6,23,0.75)),
        url('../img/bg/fundodados.png') center/cover no-repeat;
}

/* Remove parallax no mobile */
@media (max-width: 768px) {
    #page-header {
        background-attachment: scroll;
    }
}

.sobre-img {
    margin-top: -50px;
}


/* FAQ */

#faq .card {
    border: #444;
}

#faq a{
    color: #333;
    text-decoration: none; 
}

.rede-social-icon {
    color: black;    
}
.mascote-neura {
    width: 100%;
    max-width: 420px;
    height: auto;
}